/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Include bootstrap form styles for tabs and accordians*/
.fade {
  transition: opacity 0.15s linear; }
  @media (prefers-reduced-motion: reduce) {
    .fade {
      transition: none; } }
  .fade:not(.show) {
    opacity: 0; }

.collapse:not(.show) {
  display: none; }

.collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease; }
  @media (prefers-reduced-motion: reduce) {
    .collapsing {
      transition: none; } }
  .collapsing.collapse-horizontal {
    width: 0;
    height: auto;
    transition: width 0.35s ease; }
    @media (prefers-reduced-motion: reduce) {
      .collapsing.collapse-horizontal {
        transition: none; } }

.accordion {
  --bs-accordion-color: #212529;
  --bs-accordion-bg: #f8f8f8;
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: 1px;
  --bs-accordion-border-radius: 0.375rem;
  --bs-accordion-inner-border-radius: calc(0.375rem - 1px);
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: #212529;
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230d55b8'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #87afe6;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(14, 94, 204, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: #0d55b8;
  --bs-accordion-active-bg: #e7effa; }

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition); }
  @media (prefers-reduced-motion: reduce) {
    .accordion-button {
      transition: none; } }
  .accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color); }
    .accordion-button:not(.collapsed)::after {
      background-image: var(--bs-accordion-btn-active-icon);
      transform: var(--bs-accordion-btn-icon-transform); }
  .accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition); }
    @media (prefers-reduced-motion: reduce) {
      .accordion-button::after {
        transition: none; } }
  .accordion-button:hover {
    z-index: 2; }
  .accordion-button:focus {
    z-index: 3;
    border-color: var(--bs-accordion-btn-focus-border-color);
    outline: 0;
    box-shadow: var(--bs-accordion-btn-focus-box-shadow); }

.accordion-header {
  margin-bottom: 0; }

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color); }
  .accordion-item:first-of-type {
    border-top-left-radius: var(--bs-accordion-border-radius);
    border-top-right-radius: var(--bs-accordion-border-radius); }
    .accordion-item:first-of-type .accordion-button {
      border-top-left-radius: var(--bs-accordion-inner-border-radius);
      border-top-right-radius: var(--bs-accordion-inner-border-radius); }
  .accordion-item:not(:first-of-type) {
    border-top: 0; }
  .accordion-item:last-of-type {
    border-bottom-right-radius: var(--bs-accordion-border-radius);
    border-bottom-left-radius: var(--bs-accordion-border-radius); }
    .accordion-item:last-of-type .accordion-button.collapsed {
      border-bottom-right-radius: var(--bs-accordion-inner-border-radius);
      border-bottom-left-radius: var(--bs-accordion-inner-border-radius); }
    .accordion-item:last-of-type .accordion-collapse {
      border-bottom-right-radius: var(--bs-accordion-border-radius);
      border-bottom-left-radius: var(--bs-accordion-border-radius); }

.accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x); }

.accordion-flush .accordion-collapse {
  border-width: 0; }

.accordion-flush .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0; }
  .accordion-flush .accordion-item:first-child {
    border-top: 0; }
  .accordion-flush .accordion-item:last-child {
    border-bottom: 0; }
  .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
    border-radius: 0; }

.banner {
  position: relative;
  padding: 100px 0 100px 0; }
  .banner img,
  .banner picture {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: top right;
    z-index: -1;
    position: absolute; }
    @media (max-width: 769px) {
      .banner img,
      .banner picture {
        height: 600px !important; } }
  .banner .banner-content {
    color: white; }
    .banner .banner-content .h1,
    .banner .banner-content h1 {
      text-shadow: 0px 3px 6px #00000029;
      margin-bottom: 0;
      color: white; }
    .banner .banner-content .h3 {
      color: white;
      margin-bottom: 0; }

.body-content .content-area .intro h2 {
  color: #000000; }

.body-content .content-area .intro p a {
  font-weight: 700;
  color: #333333; }
  .body-content .content-area .intro p a:hover {
    color: #0e5ecc; }

.body-content .content-area .blue-box-area .blue-box-img {
  height: 100% !important;
  max-height: 100% !important;
  max-width: 100% !important;
  width: 100% !important;
  object-fit: cover; }

.body-content .content-area .blue-box-area .blue-box {
  background-color: #0e5ecc;
  border-radius: 0 5px 5px 0;
  color: white; }
  .body-content .content-area .blue-box-area .blue-box .h4 {
    font-weight: 400;
    font-family: "Fira Sans", sans-serif;
    margin-bottom: 1rem; }
    .body-content .content-area .blue-box-area .blue-box .h4:last-of-type {
      margin-bottom: 0; }
  .body-content .content-area .blue-box-area .blue-box .btn-arrow {
    color: white; }
    .body-content .content-area .blue-box-area .blue-box .btn-arrow:hover {
      color: #c71616; }

.body-content .content-area .system .top-content h2 {
  color: #000000; }

.body-content .content-area .system .accordion .accordion-item {
  border: 0;
  background-color: transparent;
  margin: 0;
  border-radius: 0;
  border-bottom: 1px solid #d1d1d1; }
  .body-content .content-area .system .accordion .accordion-item .accordion-header button {
    padding: 0;
    font-size: 20px;
    font-weight: 400;
    font-family: "Fira Sans", sans-serif;
    color: #000000;
    border-radius: 0;
    border: 0;
    background-color: transparent;
    padding: 1.75rem 1.5rem 1.75rem 0;
    outline: none;
    box-shadow: none; }
    .body-content .content-area .system .accordion .accordion-item .accordion-header button i {
      margin-right: 1rem;
      color: #0e5ecc; }
    .body-content .content-area .system .accordion .accordion-item .accordion-header button::after {
      display: none; }
    .body-content .content-area .system .accordion .accordion-item .accordion-header button::before {
      content: "\e911";
      font-family: "standard-icons" !important;
      color: #0e5ecc;
      font-size: 22px;
      margin-right: 1rem; }
    .body-content .content-area .system .accordion .accordion-item .accordion-header button.collapsed::before {
      content: "\e913"; }
  .body-content .content-area .system .accordion .accordion-item .accordion-body {
    padding: 0 0 0 0; }
    .body-content .content-area .system .accordion .accordion-item .accordion-body p {
      color: #333333;
      margin: 0 0 1.5rem 0; }
    .body-content .content-area .system .accordion .accordion-item .accordion-body ul {
      margin: 2rem 0; }

.body-content .content-area .system .bottom-content .h4 {
  color: #000000;
  font-family: "Fira Sans", sans-serif;
  font-weight: 400; }

.body-content .content-area .service-details .grey-box {
  background-color: #f8f8f8; }
  .body-content .content-area .service-details .grey-box .top h2 {
    color: #000000; }
  .body-content .content-area .service-details .grey-box .detail-box .img {
    width: 45px !important;
    margin-bottom: 1.5rem; }
  .body-content .content-area .service-details .grey-box .detail-box .h6 {
    margin-bottom: 1rem;
    color: #000000;
    font-size: 19px; }

.body-content .content-area .guarantee .content h2 {
  max-width: 552px;
  color: #000000; }

.body-content .content-area .guarantee .content ul {
  margin: 2rem 0 1rem 0; }
  @media screen and (min-width: 641px) {
    .body-content .content-area .guarantee .content ul {
      column-count: 2; } }
  @media screen and (min-width: 1025px) {
    .body-content .content-area .guarantee .content ul {
      column-count: 2; } }
  @media screen and (min-width: 1293px) {
    .body-content .content-area .guarantee .content ul {
      column-count: 2; } }
  .body-content .content-area .guarantee .content ul li {
    margin-bottom: 0.5rem; }
    .body-content .content-area .guarantee .content ul li::last-of-type {
      margin-bottom: 0; }
    .body-content .content-area .guarantee .content ul li a {
      color: #333333; }
      .body-content .content-area .guarantee .content ul li a:hover {
        color: #0e5ecc; }

.body-content .content-area .products .top-content .h2 {
  color: #000000; }

.body-content .content-area .products .bottom-content .h4 {
  color: #000000;
  font-family: "Fira Sans", sans-serif;
  font-weight: 400; }

.body-content .content-area .custom-manufacturing .content h2 {
  max-width: 552px;
  color: #000000; }

.body-content .content-area .custom-manufacturing .content .btns-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  .body-content .content-area .custom-manufacturing .content .btns-row .btn-arrow {
    margin-top: 1rem; }

.body-content .content-area .faqs .grey-box {
  background-color: #f8f8f8; }
  .body-content .content-area .faqs .grey-box .top h2 {
    color: #000000; }
  .body-content .content-area .faqs .grey-box .top .lead {
    color: #000000;
    font-size: 20px; }
  .body-content .content-area .faqs .grey-box .accordion .accordion-item {
    border: 0;
    background-color: transparent;
    margin: 0;
    border-radius: 0;
    border-bottom: 1px solid #d1d1d1; }
    .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-header button {
      padding: 0;
      font-size: 20px;
      font-weight: 400;
      font-family: "Fira Sans", sans-serif;
      color: #000000;
      border-radius: 0;
      border: 0;
      background-color: transparent;
      padding: 1.75rem 1.5rem 1.75rem 0;
      outline: none;
      box-shadow: none; }
      .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-header button i {
        margin-right: 1rem;
        color: #0e5ecc; }
      .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-header button::after {
        display: none; }
      .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-header button::before {
        content: "\e911";
        font-family: "standard-icons" !important;
        color: #0e5ecc;
        font-size: 22px;
        margin-right: 1rem; }
      .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-header button.collapsed::before {
        content: "\e913"; }
    .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-body {
      padding: 0 0 0 0; }
      .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-body p {
        color: #333333;
        margin: 0 0 1.5rem 0; }
      .body-content .content-area .faqs .grey-box .accordion .accordion-item .accordion-body ul {
        margin: 2rem 0; }

.body-content .sidebar-area {
  position: relative; }
  .body-content .sidebar-area .h5 {
    color: #000000;
    margin-bottom: 1.5rem; }
  .body-content .sidebar-area .side-bar .sidebar-nav {
    padding: 0;
    margin: 0; }
    .body-content .sidebar-area .side-bar .sidebar-nav li {
      margin: 0;
      padding: 0; }
      .body-content .sidebar-area .side-bar .sidebar-nav li::before {
        display: none; }
      .body-content .sidebar-area .side-bar .sidebar-nav li a {
        display: block;
        color: #000000;
        font-size: 18px;
        padding: 8px 12px; }
        .body-content .sidebar-area .side-bar .sidebar-nav li a:hover {
          color: white;
          background-color: #0e5ecc; }
      .body-content .sidebar-area .side-bar .sidebar-nav li.current_page_item a {
        color: white;
        background-color: #0e5ecc; }

#cta {
  position: relative;
  color: white;
  padding-top: 150px;
  padding-bottom: 150px; }
  #cta::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: 0.61;
    z-index: 0; }
  #cta .content {
    z-index: 1;
    position: relative; }
    #cta .content .btns-row {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center; }
      #cta .content .btns-row .btn-arrow {
        margin-top: 1rem;
        color: white; }
        #cta .content .btns-row .btn-arrow:hover {
          color: #c71616; }
